.navigation { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; width:100%; float:left; position:relative; z-index:999;}
.navigation a{ text-decoration:none;}
.navigation ul{ margin:0 0 0 30px; padding:0px; float:left;}

.toggleMenu {
	display:  none;
	padding:0;
	color: #fff;
}
.toggleMenu:hover{}

.nav {
	list-style: none;
 *zoom: 1;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 10em;
	background:#9e552a;
	padding:5px 0;
	margin:0px;
}
.nav a {
	padding:0px;
	color:#fff;
	text-decoration:none;
    font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-transform:capitalize;
}

.nav .log-last{ text-transform:none;}

.nav a:hover{  
    color: #eff556;

	}

.nav li {
	position: relative;
}

.nav .last{ background:none;}

.nav > li {
	float: left;
    height: 100%;
	padding:0px;
}
.nav .test{ border:none;}
.nav .last{ border:none; padding-right:0px;}

.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
    padding:12px 21px;
    text-align:center;
}
.nav li ul {
	position: absolute;
	left: -9999px;
	background: #2C4495;
    float: left;
    right: 3%;
    top: 100%;
    width: 90%;
}
.nav > li.hover > ul {
	left: 20px;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index:100;
	padding:5px 5px 5px 13px;
	font-size:15px;
}
.nav li li li a {
	z-index:200;
}

.nav .active {
    color: #eff556;
}

@media screen and (max-width:1022px) {

.navigation { float: left; margin: 0; padding: 0; width: 100%; position:relative;}
.navigation ul { margin: 0; padding:0 0 10px; width:100%;}
.toggleMenu{ display:block;}
.nav .active { display: block; color:#eff556;}
.navigation span a{ margin:10px 0;}
.navigation span { margin:0 0 0 7px; float:left;}
.nav > li { float: none; background:none; margin:0px;}
.nav > li > a{line-height: 34px; padding: 2px 8px; text-align: left; font-size:18px;}
.nav > li > .parent {background-position: 95% 50%;}
.nav li li .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul, .nav li li.hover ul { position: static; }

}
